Subject: Re: LSM Joining Case Test - Deepak Bhardwaj
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 20 Oct 2020 12:03:06 +0000

His written English has way too many mistakes, reject

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Monday, 19 October 2020 at 7:08 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: LSM Joining Case Test - Deepak Bhardwaj

Hi Ma'am,

His spoken was fine.
His Last salary was 25000/-
Expecting anything above
Can join immediately

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 17 Oct, 2020, at 01:48, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Deepak Bhardwaj
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 9873289889
Which blurb would you select?   Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    Well, everything has been mentioned in the blurb 2 is absolutely perfect but I want to add one more line in the last section which is that - (customer satisfaction is our top most priority and we will do our best to provide you the best services from our end every time).
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The difference between good and great customer service have actually a very big difference. So, I would like to give the example of good customer service first. Suppose, one customer calls up in the customer care and he has a general query like he wants to know something about some cash back coupon code, so then customer care executive gives him with the general t&c of the voucher or coupon code and customer agreed with and satisfied with his answer, so that is called good and simple customer service. And now on the other hand we comes up now on the great customer services experience so I'd like to give an example - suppose one customer has booked a flight tickets from Delhi-London but due to some non operational reason the flight got cancelled by the airline's end and there is no flights are operating on that route, but customer says that I have an urgent meeting to catch up so please anyhow arrange an alternative solution for me. So, what I would do as a customer care representative is I would speak with the airline regarding the same and ask them to arrange the alternative solution anyhow or provide any other airlines ticket for the same route, so in simple words to assure customer that sir/ma'am don't worry let me check what I can do best for you from my end and I am assuring you that I'll provide you the best services from my end and will go further but under the t&c of the process.

You can edit this submission<https://www.jotform.com/edit/4786886957597969191?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.